/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    
 Description:  Twenty Thirteen Child Theme
 Author:       Will Jephcott
 Author URI:   
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  twentythirteen-child
*/



/** 
  * Notes
  * - update to wordpress 4.4 when released should fix the white space issue in the menu (https://core.trac.wordpress.org/ticket/27762?cversion=0&cnum_hist=1#comment:11)
  *
 */

/**
 * Table of Contents:
 *
 * 1.0 - Global
 * 	 1.1 - Form Elements
 * 2.0 - Header
 *   2.1 - Site Header
 *   2.2 - Main Navigation
 * 3.0 - Content
 *   3.1 - Entry Header
 *	 3.2 - Sidebar Menu
 *	 3.3 - Digger Pages
 *	 3.4 - Service Page
 *	 3.5 - Contact Page
 *	 3.6 - Products Page
 *	 3.7 - Download elements
 *	 3.8 - FAQ's
 *	 3.9 - About Pages
 *	 3.10 - 404 Page
 * 4.0 - Footer
 * 5.0 - Media Queries
 * ----------------------------------------------------------------------------
 */

/**
 * 1.0 Global
 * ----------------------------------------------------------------------------
 */

@-moz-document url-prefix() {
    /* Firefox doesn't respect max-width in certain situations */
    img { width: 100%; max-width: -moz-max-content; }
}

body { background-color: #3B3B3B; color: #4A4A4A; } /* should be the same background colour as the footer, so there is no break of colour at the bottom of the page */

/* Changes to global parts of parent theme */
.site { border: none; }
#page { max-width: none; }

.entry-content a { color: #369BC8; border-bottom: 1px solid rgba(54, 155, 200, 0.3); }
.entry-content a:hover,
.entry-content a:focus { color: #369BC8; text-decoration: none; border-bottom-color: rgba(54, 155, 200, 1); }

/**
 * 1.1 Form Elements
 * ----------------------------------------------------------------------------
 */

/* Form fields, general styles first. */
button,
input,
textarea { border: 2px solid #9496A0; }

input,
textarea { color: #141412; }

input:focus,
textarea:focus { border: 2px solid #4A4A4A; }

/**
 * 2.0 Header
 * ----------------------------------------------------------------------------
 */

/**
 * 2.1 Site Header
 * ----------------------------------------------------------------------------
 */

header.site-header { background-color: #F3F3F3; border-bottom: #DDDDDD 1px solid;  }

#header-logo { max-width: 100%; width: 380px; margin: 0 auto; margin-bottom: 10px; padding: 1% 0; max-height: 210px; white-space: nowrap; overflow: hidden;  }
#header-logo div { display: inline-block; height: auto; text-align: center; }
#header-logo div.header-logo { max-width: 34%; width: 34%; min-height: 34%; }
#header-logo div.header-name { max-width: 65%; width: 65%; margin-left: 1%; }
#header-logo div img { max-width: 100%; }

/**
 * 2.2 Main Navigation
 * ----------------------------------------------------------------------------
 */
 
.menu-item.draft { display: none; } /* hides draft pages from menus */

li.menu-title { display: none; }

#site-navigation { padding-bottom: 10px; }

#navbar { background-color: transparent; }
.main-navigation { text-align: center; }

#site-navigation .menu-container.mobile { display: none; }

#primary-menu.nav-menu { padding: 0; } /* removes the padding from the main menu bar */

.nav-menu li a { color: #9496a0; font-size: 18px; padding: 13px; border-bottom: #F3F3F3 3px solid; transition: .5s ease-out; }

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus { color: #000000; background-color: transparent; border-bottom-color: #b25a6e; }

/* active menu item */
#primary-menu > .current_page_item > a,
#primary-menu > .current-page-ancestor > a,
#primary-menu > .current-menu-item > a,
#primary-menu > .current-menu-ancestor > a { color: #000000; font-style: normal; border-bottom: #b25a6e 3px solid; }

/* sub menu styles */
.nav-menu .sub-menu { background-color: #646464; border: none; }
.nav-menu .sub-menu a { border: none; }
.nav-menu .sub-menu .current_page_item > a,
.nav-menu .sub-menu .current-page-ancestor > a,
.nav-menu .sub-menu .current-menu-item > a,
.nav-menu .sub-menu .current-menu-ancestor > a { color: #ffffff; font-style: normal; }

/* sub menu hover states and active page */
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus,
.nav-menu .sub-menu .current_page_item > a,
.nav-menu .sub-menu .current-page-ancestor > a { color: #ffffff; background-color: #9496a0; border-bottom: none; }

/**
 * 3.0 Content
 * ----------------------------------------------------------------------------
 */

/* Remove max width from content areas */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta { max-width: 840px; padding: 0 20px; }

h2 { font-weight: normal; }

/**
 * 3.1 Entry Header
 * ----------------------------------------------------------------------------
 */
 
h1.entry-title { font-size: 40px; }

/**
 * 3.2 Sidebar Menu
 * ----------------------------------------------------------------------------
 */

.site-main .sidebar-container { position: relative; width: 200px; margin: 40px 0 0 0; padding: 0; float: left; top: 0; }

.site-main .sidebar-container .sidebar-inner { width: 200px; padding-right: 10px; }

.site-main .sidebar-container .widget-area { margin: 0; width: 100%; }

.site-main .sidebar-container h1.entry-title { margin-bottom: 30px; text-align: right; }

.site-main .sidebar-container .menu { list-style: none; text-align: right; padding: 0; padding-right: 20px; }

.site-main .sidebar-container .menu li { margin-top: 10px; font-size: 17px; line-height: normal; }
.site-main .sidebar-container .menu span.circle { margin: -7px 0 0 10px; font-size: 27px; float: right; color: #ffffff; transition: .5s ease-out; }

.site-main .sidebar-container .menu a { color: #666666; text-decoration: none; transition: color .5s ease-out; }
.site-main .sidebar-container .menu a:hover,
.site-main .sidebar-container .menu a:focus,
.site-main .sidebar-container .menu a:hover span.circle,
.site-main .sidebar-container .menu a:focus span.circle { color: #000000; }

.site-main .sidebar-container .menu .current-page-ancestor > a,
.site-main .sidebar-container .menu .current-menu-item > a,
.site-main .sidebar-container .menu .current-page-ancestor > a span.circle,
.site-main .sidebar-container .menu .current-menu-item > a span.circle,
.site-main .sidebar-container .menu .current-menu-item > a:hover span.circle,
.site-main .sidebar-container .menu .current-menu-item > a:focus span.circle { color: #A65567; }

.site-main .sidebar-container .menu .current-menu-item > a:hover,
.site-main .sidebar-container .menu .current-menu-item > a:focus { text-decoration: none; }

/* Override parent rules for the root digger page link (information) */
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a { color: #666666; }
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a span.circle { color: #ffffff; }
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:hover,
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:focus,
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:hover span.circle,
#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:focus span.circle { color: #000000; }
/* Override parent rules for the root about page link (macbeths) */
#sidebar-main .menu .current-page-ancestor.menu-item-about > a { color: #666666; }
#sidebar-main .menu .current-page-ancestor.menu-item-about > a span.circle { color: #ffffff; }
#sidebar-main .menu .current-page-ancestor.menu-item-about > a:hover,
#sidebar-main .menu .current-page-ancestor.menu-item-about > a:focus,
#sidebar-main .menu .current-page-ancestor.menu-item-about > a:hover span.circle,
#sidebar-main .menu .current-page-ancestor.menu-item-about > a:focus span.circle { color: #000000; }

/**
 * 3.3 Digger Pages
 * ----------------------------------------------------------------------------
 */

/* hides the top menu (used for smaller screens) */
#site-navigation .menu-digger-container { display: none; }

/* Override normal widths because of the side bar */
body.page-template-digger #primary { max-width: 840px; margin: 0 auto; }
body.page-template-digger .entry-header,
body.page-template-digger .entry-content,
body.page-template-digger .entry-summary,
body.page-template-digger .entry-meta { max-width: 640px; margin-left: 0; margin-right: 0; }

body.page-template-digger #content { float: right; }

/** Support - FAQs **/
body.page-template-digger.page-support h3#faq-digger { display: none; }
/** End Support - FAQs **/

/**
 * 3.4 Services Page
 * ----------------------------------------------------------------------------
 */

body.page-services ul { list-style-type: circle; }
body.page-services li { line-height: 1.8em; }

body.page-services h2:first-child { margin-top: 0; }

/**
 * 3.5 Contact Page
 * ----------------------------------------------------------------------------
 */

body.page-contact .contact-holder { max-width: 600px; margin: 0 auto; }

body.page-contact .contact { float: left; }
body.page-contact .contact.info { width: 40%; }
body.page-contact .contact.form { width: 60%; }

body.page-contact .contact.info h1 { margin: 0 0 20px 0; font-size: 30px; font-family: "Source Sans Pro", Helvetica, sans-serif; }
body.page-contact .contact.info ul { list-style: none; margin: 0; padding: 0; }
body.page-contact .contact.info li { margin-bottom: 30px; }
body.page-contact .contact.info a { color: #4A4A4A; border-bottom-color: rgba(74, 74, 74, 0.3); }
body.page-contact .contact.info a:hover,
body.page-contact .contact.info a:focus { text-decoration: none; border-bottom-color: rgba(74, 74, 74, 1); }

body.page-contact form.wpcf7-form { display: inline-block; float: right; }
body.page-contact form.wpcf7-form input.wpcf7-text,
body.page-contact form.wpcf7-form textarea { width: 320px; max-width: 100%; }
body.page-contact form.wpcf7-form img.ajax-loader { width: auto; height: auto; }
body.page-contact .wpcf7-form-control { border: 1px solid #BBBDC5; }
body.page-contact .wpcf7-submit { color: #4A4A4A; background: #F3F3F3; transition: .5s ease-out; }
body.page-contact .wpcf7-submit:hover,
body.page-contact .wpcf7-submit:focus { background: #9496a0; border-color: #7D7F86; }
body.page-contact .wpcf7-response-output { margin: 0; }
body.page-contact .wpcf7-not-valid { border-color: #EB4D4D; }

/**
 * 3.6 Products Page
 * ----------------------------------------------------------------------------
 */

body.page-products ul.products-boxs { list-style: none; margin: 0; padding: 0; width: 100%: }
body.page-products li.products-box { width: 49%; height: 200px; min-height: 200px;  border: 1px solid #DDDDDD; margin-right: 2%; float: left; display: block; }
body.page-products li.products-box:nth-child(2) { margin-right: 0; }

body.page-products li.products-box h2 { text-align: center; font-size: 23px; padding: 5px 0; background-color: #F3F3F3; border-bottom: 1px solid #DDDDDD; color: #4A4A4A; margin: 0 0 10px; }
body.page-products li.products-box .box-content { padding: 0 10px; }

body.page-products li.products-box.shop .box-content { text-align: center; padding-top: 40px; }

body.page-products li.products-box.digger .box-content { height: 146px; }
body.page-products li.products-box.digger .box-content ul { list-style: none; height: 120px;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
body.page-products li.products-box.digger .box-content ul li { margin-bottom: 10px; }
body.page-products li.products-box.digger .box-content ul li a { color: #666666; text-decoration: none; transition: .5s ease-out; padding-bottom: 2px; border-bottom: 1px solid rgba(102, 102, 102, 0.3);  }


body.page-products li.products-box.digger .box-content ul li a:hover,
body.page-products li.products-box.digger .box-content ul li a:focus { color: #000000; border-bottom: 1px solid #b25a6e; }

/**
 * 3.7 Download Elements
 * ----------------------------------------------------------------------------
 */

.w3eden .pull-left { padding-right: 20px; }
.w3eden .label { background-color: #E7E7E7; padding: 3px 6px; margin-left: 10px; color: #3D3D3D; }

/**
 * 3.8 FAQs
 * ----------------------------------------------------------------------------
 */

h3.arconix-faq-term-title code { font-family: Bitter, Georgia, serif; font-size: 20px; }
.arconix-faq-accordion-wrap code { font-family: "Source Sans Pro", Helvetica, sans-serif; }

/**
 * 3.9 About Pages
 * ----------------------------------------------------------------------------
 */

/* hides the top menu (used for smaller screens) */
#site-navigation .menu-about-container { display: none; }

/* Override normal widths because of the side bar */
body.page-template-about #primary { max-width: 840px; margin: 0 auto; }
body.page-template-about .entry-header,
body.page-template-about .entry-content,
body.page-template-about .entry-summary,
body.page-template-about .entry-meta { max-width: 640px; margin-left: 0; margin-right: 0; }

body.page-template-about #content { float: right; }

/**
 * 3.10 404 Page
 * ----------------------------------------------------------------------------
 */

.error404 .page-header { background-color: #ffffff; }

.error404 .page-title {	font-size: 50px; line-height: inherit; margin: auto; padding: 0; position: inherit; font-style: normal; font-weight: bold; }
.error404 .page-title:before { content: none; font-size: auto; line-height: auto; left: auto; top: auto; }

.error404 .page-wrapper { background-color: #ffffff; }

.error404 .page-header,
.error404 .page-content { margin: 0 auto; max-width: 1040px; padding: 10px 0; width: 100%; text-align: center; }
.error404 .page-header { padding-top: 30px; }

/**
 * 4.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer { background-color: #3B3B3B; border-top: #000000 1px solid; overflow: hidden; clear: both; padding: 0 20px; }
.site-footer,
.site-footer a { color: #CACACA; }

.site-footer .site-info { padding-bottom: 0; }

.site-footer a:hover,
.site-footer a:focus { color: #fff; text-decoration: underline; }
.site-footer div ul li { list-style: none; line-height: 2em; }
.site-footer div ul li label { margin-right: 10px; }

.footer-menu-container { float: left; min-width: 33%; text-align: left; overflow: hidden; padding-bottom: 15px; }
.footer-menu-container ul { max-width: 150px; padding: 0 20px; margin: 0 auto; }
.footer-menu-container li.footer-menu-title { color: #E9E9E9; font-weight: bold; }

.footer-copyright { padding: 30px 0 15px 0; clear: both; font-size: 0.9em; }


/**
 * 5.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 1069px) {
	.error404 .page-header { margin-left: auto; max-width: auto; width: 100%; }
	.error404 .page-content { padding-left: 20px; padding-right: 20px; }
	.error404 .page-title { font-size: auto; padding: 0; }
	.error404 .page-title:before { font-size: auto; }
}

@media (max-width: 855px) {
	/* adjustment to sidebar */
	#sidebar-main { width: 100%; float: none; margin: 0 auto; }
	
	body.page-template-digger h1:before { content: "Digger - ";}
	body.page-template-about h1:before { content: "About - ";}
	
	#sidebar-main h1.entry-title { display: none; }
	
	#sidebar-main .sidebar-inner { width: 100%; padding: 0; }
	
	#sidebar-main .menu { text-align: center; }
	#sidebar-main .menu li { display: inline-block; }
	#sidebar-main .menu li a { padding: 13px 13px 5px; margin-bottom: 8px; border-bottom: 1px solid #ffffff; transition: border-color .5s ease-out; }
	#sidebar-main .menu span.circle { display: none; }
	
	body.page-template-digger .entry-header,
	body.page-template-digger .entry-content,
	body.page-template-digger .entry-summary,
	body.page-template-digger .entry-meta { max-width: 100%; }
	body.page-template-about .entry-header,
	body.page-template-about .entry-content,
	body.page-template-about .entry-summary,
	body.page-template-about .entry-meta { max-width: 100%; }
	
	#sidebar-main .menu a:hover,
	#sidebar-main .menu a:focus {  border-bottom-color: #A65567; }

	#sidebar-main .menu .current-page-ancestor > a,
	#sidebar-main .menu .current-menu-item > a { border-bottom-color: #ffffff; }
	
	#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:hover,
	#sidebar-main .menu .current-page-ancestor.menu-item-digger > a:focus,
	#sidebar-main .menu .current-page-ancestor.menu-item-about > a:hover,
	#sidebar-main .menu .current-page-ancestor.menu-item-about > a:focus { border-bottom-color: #A65567; }
	/* END adjustment to sidebar */
}

@media (max-width: 710px) {
	body.page-products li.products-box { width: 100%; max-width: 400px; float: none; margin: 0 auto; margin-bottom: 10px; }
	body.page-products li.products-box:last-child { margin-bottom: 0; }
	body.page-products li.products-box:nth-child(2) { margin-right: auto; }
}

@media (max-width: 643px) {	
	#header-logo { max-width: 80%; }
	#header-logo div.header-logo { max-width: 18%; width: 18%; min-height: 18%; }
	#header-logo div.header-name { max-width: 81%; width: 81%; }
	
	.hentry { padding: 20px 0; } /* space above and below content */
	
	/** Main Nav **/
	.main-navigation { text-align: left; }

	#site-navigation .menu-container.mobile { display: block; }
	#site-navigation .menu-container.desktop { display: none; }
	
	#sidebar-main { display: none; }
	
	#site-navigation .menu-digger-container,
	#site-navigation .menu-about-container { display: block; }

	#site-navigation .menu-toggle { float: left; }
	#site-navigation .menu-primary-container { clear: both; }
	#site-navigation.toggled-on .menu-container { width: 39%; float: left; margin: 0 5.5%; }
	
	#site-navigation .menu-container li a { color: #9496a0; border-bottom: rgba(149, 151, 161, 0.3) 1px solid; font-style: normal;  }
	
	#site-navigation .menu-container li a:hover, 
	#site-navigation .menu-container li a:focus { color: #000000; background-color: #E97676; border-bottom: rgba(149, 151, 161, 1) 1px solid; }
	
	#site-navigation .menu-container li.menu-title { display: inline-block; font-size: 18px; font-weight: 700; padding: 13px; border: none; }

	#site-navigation .menu-container ul.sub-menu { display: none; }

	/** End Main Nav **/
	
	/* Contact Page */
	body.page-contact .contact.info,
	body.page-contact .contact.form { float: none; width: 100%; }
	
	body.page-contact .contact.info li { display: block; float: left; margin-right: 40px; }
	
	body.page-contact form.wpcf7-form { float: none; width: 100%; }
	/* End Contact Page */
}

@media (max-width: 450px) {
	.footer-menu-container { width: 50%; }
	.footer-menu-container ul { max-width: 240px; }
}

@media (max-width: 410px) {
	#site-navigation.toggled-on .menu-container { width: 89%; margin-bottom: 13px; }	
}

@media (max-width: 359px) {
	.footer-menu-container { width: 100%; }

	.footer-menu-container ul { padding: 0; }
}

@media (max-width: 350px) {
	body.page-products li.products-box,
	body.page-products li.products-box.digger .box-content,
	body.page-products li.products-box.digger .box-content ul { height: auto; }
	
	body.page-products li.products-box.digger .box-content ul {
		columns: 1;
	    -webkit-columns: 1;
	    -moz-columns: 1;
	}
}